﻿@media (max-width:1199px) {
.responsive .main-nav .nav-wrapper.horizontal a {
	padding: 10px;
}
.responsive .page-content > .v-split-container > .v-split {
	margin: auto;
	width: auto;
}
.responsive #spltr-CA9AF0AC-BA39-4D27-B37A-157C27669616 {
	padding-bottom: 50px;
	padding-top: 50px;
}
.responsive .widget-snippet .col-md-3 {
	padding-bottom: 0;
}
.responsive .widget-pageHeading h1::after {
	background-color: #fff;
	bottom: 40px;
	content: "";
	height: 1px;
	position: absolute;
	right: 483px;
	width: 33px;
}
.responsive .body > .body-section > .widget-container {
	width: auto;
}
.responsive .snippet-content-about-us .col-md-offset-1 {
	margin-left: 11px;
	padding-top: 100px;
}
.responsive #bs-18B9703F-CFAD-4B9F-9764-DEA5DE088EE0 {
	padding: 50px 0;
}
.responsive .galleriffic-gallery-wrap .galleriffic-content {
	overflow: hidden;
	padding-bottom: 25px;
}
.responsive .fa.galleriffic-gallery-wrap.caption-position-top .caption-container, .galleriffic-gallery-wrap.caption-position-bottom .caption-container {
	display: none;
}
.google-map-iframe-container iframe {
	width: 325px;
}
.snippet-content-about-us iframe {
	width: 100%;
}

.widget.widget-pageHeading h1{
	font-size:28px;	
}
	
}

@media (max-width:991px) {
.main-nav .nav-wrapper.horizontal a{
	color: #fff;
}

.responsive .widget-snippet .col-md-3 {
	padding-bottom: 20px;
}

.responsive .body > .body-section > .widget-container {
	padding: 0 15px;
	width: auto;
}
.responsive .widget-pageHeading h1::after {
	background-color: #fff;
	bottom: 40px;
	content: "";
	height: 1px;
	position: absolute;
	right: 358px;
	width: 33px;
}
.responsive .page-content .widget.widget-snippet .snippet-content-about-us .section-1 .container .row .col-md-6 {
	width: 100%;
}
.responsive .snippet-content-about-us .col-md-offset-1 {
	margin-left: 0;
}
.responsive .col-md-5.col-md-offset-1 > img {
	max-height: 100%;
	min-width: 455px;
}
.responsive .google-map-iframe-container iframe {
	width: 237px;
}
.menu-title {
    position: absolute;
    right: 20px;
    top: 0;
}
.main-nav {
    bottom: auto  !important;
    height:auto  !important;
    left: auto  !important;
    right: 0  !important;
    top: 105px  !important;
	width:100% !important;	
}
.main-nav .horizontal .navigation-item.active > a, .main-nav .nav-wrapper.horizontal a:hover {
    color: rgba(255, 255, 255, 0.7);
}
.main-nav .nav-wrapper.horizontal.responsive-navigation {
	background-color: #1c1c1c;
	height: auto;
	left:0 !important;
	padding: 10px 0;
	top:85px !important;
}
.main-nav .nav-wrapper.responsive-navigation .navigation-item {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0;
	text-align:center;
}
.main-nav .horizontal .navigation-item a {
	padding: 10px 20px;
}
.widget.widget-pageHeading h1{
	font-size:20px;	
}

}

@media (max-width: 767px) {
.main-nav .nav-wrapper.horizontal.responsive-navigation {
    top: 45px !important;
}
.main-nav .nav-wrapper.horizontal a:active {
    color: rgba(255,255,255,0.7);
}
.responsive .col-md-5.col-md-offset-1 > img {
	max-height: 365px;
	min-width: 0;
}
.responsive #bs-19E596D1-FFEF-4B29-89D8-49FE78891998.body-section {
	background: #333333 none repeat scroll 0 0;
	height: auto;
}
.responsive .widget.widget-pageHeading h1 {
    line-height: 33px;
    margin: 0;
    padding:25px 0;
}
.responsive .aenean > h1 {
	font-size: 20px;
}
.responsive .aenean > h1::after {
	margin: 1px 0 30px;
	width: 50px;
}
.responsive #bs-18B9703F-CFAD-4B9F-9764-DEA5DE088EE0 {
	padding: 20px 0;
}
.responsive .page-content .widget .snippet-content-about-us .section-1 .col-md-6 {
	padding-bottom: 0;
}

.responsive .snippet-content-about-us .col-md-offset-1 {
	margin-left: 0;
	padding-top: 0;
}

.responsive #spltr-702228AE-2D8B-4C00-A2DE-FE72A05A9F36 {
	padding: 0;
	width: 100%;
}
.responsive .google-map-iframe-container iframe {
	width: 100%;
}
.responsive #spltr-D7544CC1-8F0E-49CB-825B-EAE4D9FFE2A7 {
	padding: 0;
	width: 100%;
}
.responsive .widget-form .double-input-row > .form-row {
	margin-top: 10px;
	padding: 0;
	width: 100%;
}
.responsive .widget.widget-form.contact-from .custom-form > .form-row.btn-row {
	display: inline-block;
	margin-top: 0;
	width: 100%;
}
.responsive .widget.widget-form.contact-from .custom-form .form-row.btn-row > .submit-button {
	cursor: pointer;
	font-size: 15px;
	font-weight: 700;
	height: 42px;
	text-transform: uppercase;
	width: 100%;
}
.responsive .widget.contact-from input {
	border: 1px solid #cecece;
}
.form-row label {
	color: #555555;
}
.responsive .widget.widget-form.contact-from > .custom-form textarea {
	border: 1px solid #cecece;
}
.responsive .widget-pageHeading h1::after {
	content: "";
	background: none;
}
.responsive .footer-nav .horizontal .navigation-item a {
	font-size: 12px;
	padding: 7px 3px;
}
.responsive #spltr-CA9AF0AC-BA39-4D27-B37A-157C27669616 {
	padding-bottom: 0;
	padding-top: 40px;
}
.responsive .widget-snippet .col-md-3 {
	padding-bottom: 15px;
}
.responsive .menu-title {
  position: absolute;
  right: 20px;
  top: -21px;
}
.responsive div#bs-19E596D1-FFEF-4B29-89D8-49FE78891998.body-section::before {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.responsive .galleriffic-gallery-wrap .slideshow {
	height: 223px;
	position: relative;
}
	.snippet-content-about-us iframe {
		height: 200px;
	}
}

@media (max-width: 720px) {
	.responsive .snippet-home-blog ul li {
		margin: 0 0 30px;
	}
	.responsive .snippet-home-blog ul li p {
		margin: 0;
		min-height: auto;
		padding: 0;
	}


	.responsive .snippet-home-mid-banner .col-md-7 h2{
		font-size:27px;	
	}
	.responsive .snippet-home-mid-banner .col-md-7 h1{
		font-size:28px;		
	}
	.page-contact .single-input-row {
		margin: 0 -15px;
	}
	
	
	
}











 
